﻿@charset "utf-8";

/* HEADER elements */
.headerWrapper {
    background-color: #fff;
    min-height: 80px; /*70px;*/
    border-bottom: solid 1px #aaa;
}

.headerLogo {
    margin-top: 10px;
    float: left;
}

    .headerLogo img {
        /* width: 275px; */
        border: none;
    }

.headerChinaLinks {
    float: right;
    margin-top: 35px;
    margin-bottom: 3px;
    display: none;
}

.headerLinks {
    float: right;
    margin: 48px 0 10px;
    clear: right;
}

    .headerLinks a {
        color: #f4a772;
        text-decoration: none;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 13px;
        font-weight: normal;
        padding-left: 1em;
    }

        .headerLinks a:hover {
            color: #999999;
            text-decoration: none;
        }

    .headerLinks input {
        float: right;
    }

    .headerLinks img {
    	border: none;
    }
#mobileMenu {
    display: none;
    position: fixed;
    right: 20px;
    top: 20px;
    cursor: pointer;
    z-index: 99;
}

    #mobileMenu img {
        width: 40px;
        opacity: .6;
    }

        #mobileMenu img:hover {
            opacity: 1;
        }
.language-link {
	margin-left: 575px;
}
#printButton {
    float:right;
    margin-top:5px;
    cursor:pointer;
}

@media screen and (max-width: 1140px) {
    #mobileMenu {
        display: block;
    }

    .headerWrapper {
        position: fixed;
        background-color: rgb(255, 255, 255);
        width: 100%;
        z-index: 10;
    }

    .headerLinks {
        clear: right;
        position: absolute;
        text-align: right;
        right: 0px;
        height: 40px;
        top: 33px;
        z-index: 999;
        width: 100%;
        padding: 10px 20px 0 0;
        display: none;
    }
}

@media screen and (max-width: 540px) {
    .headerLogo img {
        width: 200px;
        border: none;
    }

    #mobileMenu {
        top: 15px;
    }

        #mobileMenu img {
            width: 35px;
            opacity: .6;
        }
}
/*
@media screen and (max-width:1000px) {
    .headerLinks {
        margin: 18px 0px 10px;
        width: 50%;
        text-align: right;
    }
}
@media screen and (max-width:740px) {
    .headerLinks {
        margin: 18px 0px 10px;
        width: 60%;
        text-align: right;
    }
}
@media screen and (max-width:650px) {
}
*/
